/* You can add global styles to this file, and also import other style files */
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.position {
    width: 100px;
    height: 100px;
}

.active-button {
    padding: 10px 15px;
    background-color: #3636e6;
    border: 2px solid #000200;
    color: white;
    font-size: 15px;
    border-radius: 10px;
}

input.ng-invalid {
    &.ng-untouched {
        border: 1px solid gray;
    }
    border: 1px solid red;
}
